
D4Science Infrastructure - Upgrade #9658

Upgrade # 9366 (Completed): D4Science Infrastructure Upgrade to gCube 4.6.1

D4Research VO upgrade to 4.6.1

Sep 11, 2017 11:58 AM - Roberto Cirillo

Status: Completed Start date: Sep 11, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science infrastructure upgrade to

gCube 4.6.1

  

Infrastructure: Production   

Description

History

#1 - Sep 11, 2017 12:07 PM - Roberto Cirillo

- Status changed from New to Planned

Hosting Nodes

WHN to upgrade

(CNR) DONE catalogue-ws.d4science.org

(CNR) DONE tabulardata2.d4science.org

(CNR) DONE all the WHNs under the following cluster:

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-bigdata.d4science.org

Configuration

upgrade front-end data Catalogue

Smartgears services

(CNR) DONE catalogue-ws.d4science.org: upgrade catalogue-ws service

(CNR) DONE tabulardata2.d4science.org: upgrade tabulardata service

(CNR) DONE all the WHNs under the following cluster:

(CNR) DONE dataminer-cloud1.d4science.org

(CNR) DONE dataminer.d4science.org

(CNR) DONE dataminer-bigdata.d4science.org

#2 - Sep 20, 2017 10:26 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Sep 20, 2017 10:27 AM - Roberto Cirillo

- Status changed from In Progress to Completed

- % Done changed from 0 to 100
